RubyGems Navigation menu

ivapi 0.0.6

Gem which helps to communicate with iv.lt API

Versions:

  1. 1.1.6 - April 22, 2015 (17.5 KB)
  2. 1.1.5 - November 20, 2014 (17 KB)
  3. 1.1.4 - November 2, 2014 (17 KB)
  4. 1.1.3 - November 2, 2014 (17 KB)
  5. 1.1.2 - September 16, 2014 (17 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Justas Palumickas

Owners:

6d5c3a1354b53442fe342b2189e76a7a

Sha 256 checksum:

7ae36b1caf7af330eb37baff70945824f0841536b2c6238852d224ed888f09cb

Total downloads 7,887

For this version 893

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: